{
  "chip": "SF32LB56",
  "memory": "NOR",
  "write_flash": {
    "verify": true,
    "files": [
      {
        "path": "lcpu\\lcpu.hex\\ER_IROM2.hex"
      },
      {
        "path": "bootloader\\bootloader.bin",
        "address": "0x1C020000"
      },
      {
        "path": "main.bin",
        "address": "0x14000000"
      },
      {
        "path": "ftab\\ftab.bin",
        "address": "0x1C000000"
      }
    ]
  }
}